/* Fonts */
html{
	font-size: 100%;	
}

body{
	margin: 0px;
	background: #000000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #787878;
}

input, select, textarea{
	font-size: 100%;
}

h1, h2, h3 {
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #E10000;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.6em;
}



/* General */


.navigation-controls {
	position: relative;
	text-align: center;
	background: #fff;
	padding: 5px;
	z-index: 1001;
}

/* Picture slides */
.picture-slides-disabled {
	color: #eee;
}

.picture-slides-container {
	margin-bottom: 2em;
}

.picture-slides-dimmed-background .navigation-controls {
	-moz-border-radius : 0 0 5px 5px;
	-webkit-border-top-left-radius : 0;
	-webkit-border-top-right-radius : 0;
	-webkit-border-bottom-left-radius : 5px;
	-webkit-border-bottom-right-radius : 5px;
}

.picture-slides-dimmed-background .picture-slides-image-text {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius : 5px;
	-webkit-border-top-right-radius : 5px;
	-webkit-border-bottom-left-radius : 0;
	-webkit-border-bottom-right-radius : 0;
}

.picture-slides-fade-container {
	position: relative;
	overflow: hidden;
	z-index: 1002;
}

.picture-slides-fade-container a {
	display: block;
	height: 280px;
	text-align: center;
	margin-bottom: 10px;
}

.picture-slides-fade-container a img {
	-moz-box-shadow: 5px 5px 10px #000;
	-webkit-box-shadow: 5px 5px 10px #000;
}

.picture-slides-image-load-fail {
	display: none;
}

.picture-slides-image-text {
	position: relative;
	background: #fff;
	text-align: center;
	z-index: 1001;
}

.picture-slides-previous-image, 
.picture-slides-next-image, 
.picture-slides-start-slideshow, 
.picture-slides-stop-slideshow {
	display: none;
}

.picture-slides-previous-image, 
.picture-slides-next-image, 
.picture-slides-start-slideshow, 
.picture-slides-stop-slideshow {
	cursor: pointer;
}

.picture-slides-thumbnails {
	list-style: none;
	margin-top: 1em;
	overflow: scroll;
	height: 130px;
}

.picture-slides-thumbnails li {
	float: left;
	width: 50px;
	margin: 0 10px 5px 0;
}

.picture-slides-thumbnails li img {
	width: 50px;
}

.picture-slides-thumbnails a {
	outline: none;
}

.picture-slides-thumbnails li .picture-slides-selected-thumbnail img {
	width: 44px;
	padding: 2px;
	background: #ea9d80;
	border: 1px solid #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.picture-slides-dim-overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0.8;
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 (and 9, 10, 11?). Don't miss the added quotes */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	z-index: 1000;
	display: none;
}
